.list-news-left {
  /*background-color: #fff;*/
  /*padding: 8px 8px 12px 8px;*/
}

.list-news-left-item {
  height: 200px;
  /*border-bottom: 1px solid #3e3e3e;*/
  margin-bottom: 10px;
  padding-bottom: 14px;
  padding-top: 8px;
}

.list-news-left-img {
  width: 100%;
  height: 98%;
  object-fit: cover;
  min-height: 150px;
  max-height: 200px;
  border-radius: 2px;
}

.list-news-left-left {
  width: 25%;
}

.list-news-left-right {
  width: 75%;
  margin-left: 34px;
  padding-right: 20px;
}

.list-news-left-topic {
  font-size: medium;
  color: var(--primary2);
  text-transform: uppercase;
}

.list-news-left-subcategory-block, .list-news-left-subcategory-block:hover {
  color: #ffffff;
  width: max-content;
  font-size: small;
  padding: 3px 10px;
  margin-left: 4px;
  background-color: #959b9c;
}

.list-news-left-category, .list-news-left-category:hover {
  color: #000000;
  width: max-content;
  font-size: small;
  padding: 3px 10px;
}

.list-news-left-title {
  color: var(--primary);
  font-size: 1.2rem;
  width: 100% !important;
  font-family: 'Inter';
  font-weight: 800;
}

.list-news-left-title:hover {
  /*color: #a40059;*/
}

.list-news-left-desc {
  color: var(--light);
  font-size: small;
  margin-bottom: 0 !important;
  cursor: default;
}

.list-news-left-time {
  color: #949494 !important;
  font-size: small;
  cursor: default;
  text-transform: uppercase;
}

.list-news-left-category, .list-news-left-category:hover {
  /*color: #ffffff;*/
  font-size: small;
  font-weight: 500;
  background-color: #dcdcdc;
  border-radius: 5px;
}

.list-news-left-share {
  color: #bed0cf;
  font-size: medium;
  display: none;
}

.list-news-left-icon {
  font-size: small;
  margin-right: 5px;
  color: #b3b3b3;
}

.list-news-category-block, .list-news-category-block:hover {
  color: #c59a00;
  width: max-content;
  font-size: 10px;
  padding: 3px 10px;
  border: 1px solid #c59a00;
}

.list-news-time {
  color: #949494 !important;
  font-size: small;
  cursor: default;
  text-transform: uppercase;
}

